h1{color:#fff}
.panel{background-color:#000;padding:1%}
.box h2{color:#fff}
.box{background-color:#000!important}
#footer{background-color:#333!important;border-top:solid 2px #000}
.panel-default>.panel-heading{background-color:#000; color: #fff;}
.panel-default{border-color:#000}
.dropdown-menu>li>a{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.428571429;color:#333!important;white-space:nowrap;color:#fff!important}
.navbar-default{background-color:#000}
.container .panel.panel-default,div#gtSide{background-color:#212121!important;font-family:Geneva,sans-serif;color:#fff!important}
div#gtSide a{color:#fff!important}
div#gtSide a:hover{background-color:#212121!important;color:#fff!important}
.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover{color:#fff!important;background-color:#333!important;border:solid 1px #fff}
.breadcrumb{background-color:#333;border:solid 1px #fff;color:#fff}
.breadcrumb a{color:#fff!important}
.navbar{background:#333!important;border:none}
.navbar a{color:#fff!important}
.navbar .navbar-nav>li>a:focus,.navbar .navbar-nav>li>a:hover{background-color:#000!important;box-shadow:inset 0 -3px 0 rgba(0,0,0,.15)}
.well{min-height:20px;padding:19px;margin-bottom:20px;border:1px solid #e3e3e3;background-color:#333!important}
.well h2{color:#ff0!important;font-weight:700!important}
#gtSide{background-color:#000;border:1px solid #fff}
#gtSide a{color:#fffc00!important}
body{font-family:Arial,Helvetica,sans-serif;color:#fffc00;font-weight:700;font-size:190%!important;line-height:150%;text-align:left;height:100%;width:100%;margin:0;padding:0;background-color:#333}
p{color:#fffc00;line-height:150%;text-align:left}
ol{color:#fffc00;margin-top:.8em;margin-bottom:.8em}
ul{color:#fffc00;margin-top:.8em;margin-bottom:.8em}
li{color:#fffc00;margin-top:0;margin-bottom:0}
form{color:#fffc00;font-family:Arial,Helvetica,sans-serif}
input{font-family:Arial,Helvetica,sans-serif}
table{vertical-align:top}
td{vertical-align:top}
tr{vertical-align:top}
table p{margin:0;padding-bottom:10px}
.dropdown-menu>li>a:hover{background-color:#000}
a:link{color:#00b0ba!important;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;background-color:none;text-decoration:underline}
a:visited{color:#00b0ba!important;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a:hover{color:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;background-color:#000;text-decoration:underlined}
a:active{color:#35b8fc;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.keyword:link{color:#017bba;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.keyword:visited{color:#017bba;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.keyword:hover{color:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;background-color:#017bba;text-decoration:none}
a.keyword:active{color:#35b8fc;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.contact:link{color:#35b8fc;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.contact:visited{color:#35b8fc;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.contact:hover{color:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;background-color:#017bba;text-decoration:none}
a.contact:active{color:#35b8fc;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.nav:link{color:#fff;font-size:120%;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.nav:visited{color:#fff;font-size:120%;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.nav:hover{color:#9ad1f1;font-size:120%;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;background-color:transparent;text-decoration:none}
a.nav:active{color:#fff;font-size:120%;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.return_to_top:link{color:#017bba;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none;margin-left:45px;padding:5px}
a.return_to_top:visited{color:#017bba;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none;margin-left:45px;padding:5px}
a.return_to_top:hover{color:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;background-color:#017bba;text-decoration:none;margin-left:45px;padding:5px}
a.return_to_top:active{color:#35b8fc;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none;margin-left:45px;padding:5px}
.centered{display:block;margin-left:auto;margin-right:auto}
.scope_box{padding:10px;border:solid 5px #b1c5ea}
.reference_box{padding:10px;border:solid 5px #a7e6c3}
.version_number{color:#fffc00;font-size:120%;font-style:normal}
.table_header{color:#000;font-size:100%;font-family:Arial,Helvetica,sans-serif;font-weight:700;background-color:#fffc00;text-align:left;vertical-align:text-top}
.bold{font-weight:700;color:#00b0ba!important}
.italic{font-style:italic}
.outstanding{font-style:italic;color:red;font-weight:700}
.end_of_chapter{color:#fffc00;font-weight:700;text-align:center}
.to_follow{color:gray}
.tiny_text{font-size:16px}
.highlight{border:2px solid #fff!important;background-color:#000!important;text-decoration:underline!important}
.table_row_even_bold{font-size:100%;text-align:left;vertical-align:text-top;font-weight:700}
.panel table a{color:#0f0!important}
#adoption_pan_purp>div>div.well a{color:#0f0!important}
/ .row_dark{margin-top:180px!important}
.tocify{color:#fff;background-color:#000}
.tocify a{color:#fff!important;background-color:#000}
.tocify a:hover{color:#000!important;background-color:#fff}
#scrollup{background:url(~/images/scroll-top-white.png) no-repeat}
.navbar-nav>li>.dropdown-menu{background-color:#000}
.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{background-color:#000!important;border-color:#e7e7e7}
.dropdown-menu>li>a:focus{background-color:#000}
a.btn{background-color:#000!important}
#footer{bottom:-140px}
.copyright_watermark:before{color:#fff!important}
#accordion>div>div>div.panel-heading{background-color:#000!important;border-color:#ddd}
#scrollup{width:60px!important;height:60px!important}
.banner,.container-fluid{background-color:#212121!important;color:#fff}
.navbar-nav>li>a{padding-left:5px;padding-right:8px;padding-top:15px;padding-bottom:8px}
.h2,h2{color:#fff!important}
body>div.print>div:nth-child(2)>div.col-sm-12.main_content>div.row>div>div>div>div>div{background-color:#212121!important}
body>div.print>div:nth-child(2)>div.col-sm-12.main_content>div.row>div>div>div>div>div>p{color:#fff!important}
body>div.print>div:nth-child(2)>div.col-sm-12.main_content>div.row>div>div>div>div>div>p>strong>span{color:#fff!important}
td.table_row_even {background-color: #212121!important;}
table{border:white 1px solid!important;}
.dropdown-menu>li>a {font-size:19px!important;}
.dropdown-menu>li>a:hover {color: black!important; background-color:white!important;}

tbody > tr > td > p{color:white !important;}
td {background-color: #000 !important;color: #fff!important;}

div.well > table > tbody > tr > td > p > span{color:white !important;}
#main > div > div.well > p.bold{color:white !important;}

#extraMessage > div{background-color:black!important;}
#main > div.main_content > div > div.panel-body > div > div > div.panel-heading{background-color:black!important;color: white;}


.navbar-brand, .navbar-nav > li > a {color: #fff!important; background-color: #000 !important;}
a:visited {color: #fff!important;}
.panel-body {color: #fff;}
.panel-body a {color: #00b0ba!important;}

.box h3 {
color: #fff;
}

.zoom_results_per_page select{
color: #000;

}


.btn.local_button, .btn.local_button:focus, .btn.local_button:active, .btn.local_button:hover {
    color: #fff!important;
    background-color: #000!important;
    border: 1px solid color #fff !important;
}